
// ******************************************************** //
// ***************** RESULTADO LOCUCION ******************* //
// ******************************************************** //

function Locucion() {	
	this.nombre = "";
	this.modo = "";
	this.param = "";
	this.paramValue = ""
	this.uso = "";
}
